<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="2f3282eb-d6aa-49ba-b881-c09e52b9690f" version="01">
  <objects>
    <object>
      <cad_number>90:01:010103:233</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>290217.15</value>
          <cost_index>6364.4112</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:199</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1032810.27</value>
          <cost_index>19486.9862</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:222</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1392934.73</value>
          <cost_index>3676.2595</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:223</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3543509.84</value>
          <cost_index>12407.2473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:231</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>49261.88</value>
          <cost_index>3676.2597</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:506</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>60908.35</value>
          <cost_index>5800.7952</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3215</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>11156047.45</value>
          <cost_index>15982.8760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4158</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200301:2506</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>8743.93</value>
          <cost_index>2185.9825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010216:3308</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3575759.02</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010105:2168</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9989297.5</value>
          <cost_index>15982.8760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010216:8615</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1855677.61</value>
          <cost_index>2125.6330</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010313:447</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21080.54</value>
          <cost_index>30115.0571</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010221:1811</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3244523.83</value>
          <cost_index>15982.8760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010105:2166</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>110617.01</value>
          <cost_index>2572.4886</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:000000:2628</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>73120562.87</value>
          <cost_index>36688.6919</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200301:2505</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>33891.02</value>
          <cost_index>2259.4013</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:000000:2538</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>18160902.47</value>
          <cost_index>36688.6919</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:000000:2609</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14975954.81</value>
          <cost_index>15982.8760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2495</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7898512.99</value>
          <cost_index>2535.6382</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2496</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20525991.23</value>
          <cost_index>2535.6382</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060301:41</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1581398.37</value>
          <cost_index>29837.7051</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060601:43</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1432209.84</value>
          <cost_index>29837.7050</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:050301:31</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>11751127.47</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060101:326</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14838113.67</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060201:89</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>282973.74</value>
          <cost_index>2572.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060501:128</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1611236.07</value>
          <cost_index>29837.7050</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060501:127</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1551560.66</value>
          <cost_index>29837.7050</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010110:18317</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1094692.04</value>
          <cost_index>79325.5101</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010110:18392</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1110557.14</value>
          <cost_index>79325.5100</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:19625</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1819169.81</value>
          <cost_index>75172.3062</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:19623</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2683651.34</value>
          <cost_index>75172.3064</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:138</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1031677.74</value>
          <cost_index>15444.2775</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:010102:5711</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1583977.77</value>
          <cost_index>26443.7023</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
